# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: kio_audiocd VERSION\n"
"POT-Creation-Date: 2002-04-25 02:25+0200\n"
"PO-Revision-Date: 2002-02-18 00:53GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: audiocd.cpp:283
msgid "By Name"
msgstr "Theo tên"

#: audiocd.cpp:284
msgid "By Track"
msgstr "Theo rãnh"

#: audiocd.cpp:285 cddb.cpp:319
#, c-format
msgid "Track %1"
msgstr "Rãnh %1"

#: audiocd.cpp:976 cddb.cpp:307
msgid "No Title"
msgstr "Không tên"

#: cddb.cpp:311 cddb.cpp:441
msgid "Unknown"
msgstr "Không biết"
